[lkml]   [1996]   [Nov]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.0.24 crashes and burns - binary module compatibility?
    On 31 Oct 1996, Arnt Gulbrandsen wrote:

    > 2.0.24 on a p6-200 with buslogic scsi and and both a 3c590 and an et
    > v.35 card did not work well. 2.0.21 works well for me; others have
    > reported that 2.0.22 works as well.
    > Booting in single-user mode and stepping through the normal bootup
    > sequence showed that I get about a hundred Aiee! Scheduling in
    > interrupt! messages a second or two after I insmod -f the et5025
    > module. I'll try to find out exactly what causes the problem
    > tomorrow.

    You'll have to reverse parts of the 2.0.24 patch or recompile modules for

    Jon Lewis <> | Unsolicited commercial e-mail will
    Network Administrator | be proof-read for $199/hr.
    ________Finger for PGP public key_______

     \ /
      Last update: 2005-03-22 13:38    [W:0.017 / U:19.332 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site